<div style="display: %%GLOBAL_HideForm%%">
	<h3>%%LNG_questPostAComment%%</h3>
	<form onsubmit="return CheckForm();" action="%%GLOBAL_CommentFormAction%%" method="post">
	<input type="hidden" name="questionid" value="%%GLOBAL_QuestionId%%" />
	<em>%%LNG_questPostCommentIntro%%</em>
	<div id="message" style="color: red;">%%GLOBAL_commentMessage%%</div>
	<table width="100%" border="0" cellpadding="1" cellspacing="1" class="SimpleTable">
	<tr>
		<td width="25%" valign="top" align="right">&nbsp;&nbsp;&nbsp;%%LNG_questNameLabel%%:</td>
		<td valign="top">
			<input type="text" name="name" id="Name" style="width: 250px;" value="%%GLOBAL_CommentName%%" />
		</td>
	</tr>
	<tr>
		<td valign="top" align="right">&nbsp;&nbsp;&nbsp;%%LNG_questEmailLabel%%:</td>
		<td valign="top">
			<input type="text" name="email" id="email" style="width: 250px;"  value="%%GLOBAL_CommentEmail%%" />
		</td>
	</tr>
	<tr>
		<td valign="top" align="right"><span class="Required">*</span>&nbsp;%%LNG_questCommentLabel%%:</td>
		<td valign="top">
			<textarea name="content" id="content" style="width: 350px;" rows="3" cols="3">%%GLOBAL_CommentContent%%</textarea>
		</td>
	</tr>
	<tr style="display: %%GLOBAL_ShowCaptcha%%">
		<td class="FieldLabel" valign="top" align="right">
			<span class="Required">*</span>&nbsp;%%LNG_enterCode%%:
		</td>
		<td valign="top">
				<input type="text" name="captcha" id="captcha" value="" />
				%%GLOBAL_AKB_CAPTCHA%%
		</td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td>
			<input name="submit" type="submit" class="button" value="%%LNG_questPostComment%%" />
		</td>
	</tr>
	</table>
	</form>

</div>

	<script type="text/javascript">

		function CheckForm() {
			var commentValue = document.getElementById("content").value;

			if (commentValue == "") {
				alert("%%LNG_questNoComment%%");
				document.getElementById("comment").focus();

				return false;
			}

			var email_address = document.getElementById("email").value;

			if (email_address != "") {
				if (!checkemail(email_address)) {
					alert("%%LNG_questValidEmail%%");
					return false;
				}
			}

			return true;
		}

	</script>